miércoles, 2 de septiembre de 2009

Actualización obligatoria de Windows Live Messenger corrige un fallo

 
Microsoft lanzó hace poco una actualización de Windows Live Messenger que solventa una vulnerabilidad de seguridad catalogada como crítica, y por este motivo, la compañía ha anunciado que todos los usuarios de este cliente de mensajería deberán de actualizar para poder seguir usando el servicio.

Windows Live Messenger 9 (compilación 14.0.8089.726) es la versión que pasará a ser obligatoria a partir de mediados de septiembre para los usuarios de las versiones 8.1 y 8.5. Por su parte, quienes utilicen la rama 9 tendrán hasta finales de octubre para descargar e instalar la misma actualización de seguridad.

La vulnerabilidad que afecta a las versiones anteriores del Messenger está relacionada con un fallo en Microsoft Active Template Library (ATL) y permite a un atacante ejecutar código remoto. Este problema también ha sido corregido en otros productos como Internet Explorer y Windows Media Player.
Así que si eres usuarios de Windows Live Messenger, recuerda descargar a tiempo la nueva versión. De cualquier forma, durante las próximas semanas la aplicación estará mostrando alertas para notificar sobre la actualización.

FUENTE: http://www.opensecurity.es/actualizacion-obligatoria-de-windows-live-messenger-corrige-un-fallo/
QUE LASTIMA PORQUE CON LA VERSION 9 NO SE PUEDE USAR STUFFPLUG 3 QUE NOS PERMITE ABRIR DESDE EL MSN LA PAGINA DE HOTMAIL PERO EN FIREFOX, ESTE MAGNIFICO COMPONENTE PARA MSN 8.5 NO ES COMPATIBLE CON LA VERSION 9. ESPERO QUE SALGA UNA NUEVA VERSION DE STUFFPLUG U OTRO PROGRAMA SIMILAR, ¿NADIE SABE DE ALGUNA APLICACION QUE HAGA LO MISMO? POR CIERTO, ACLARO QUE POR MAS QUE PONGAS COMO NAVEGADOR POR DEFECTO A FIREFOX MSN 9 NO TE LO ABRE A HOTMAIL SINO EN INTERNET EXPLORER LO MISMO.